@charset "utf-8";

.flow{
	width:800px;
	margin:50px auto;
}

.flowbox{
	width:350px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:20px;	
	float:left;
}

.flowbox img{
	border:5px solid #cfcfcf;
  -webkit-box-shadow: 0 10px 8px -6px #8d8c8c;
  -moz-box-shadow: 0 10px 8px -6px #8d8c8c;
  box-shadow: 0 10px 8px -6px #8d8c8c;	
	border-radius: 7px;
	-webkit-border-radius: 7px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 7px;   /* Firefox用 */  			
}

table {
  margin:50px 30px;
  width: 700px;
}

.headtopline {
    border-top: 1px solid #476d95;
		background-color:#093c71;
		color:#FFF;
		font-weight:bold;
		font-size:16px;		
}

.headtopline_r {
    border-top: 1px dotted #2a4867;
}

.bottomline {
    border-bottom: 2px solid #fff;
}

.bottomline_r {
    border-bottom: 1px dotted #2a4867;
}

#main_in td {
    padding: 10px 15px;
		font-size:16px;
}

#main_in th {
  text-align:center;
  width: 200px;
}

.sampletxt{font-size:16px;}